×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Question ERROR: mod_kunenalatest: Kunena 1.6.3 (or later) is not installed on your system!

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago #1 by mlewis
I upgraded the forums to 1.6.4 just because I thought the above error was caused by that.
Running the very latest, I am still seeing this error and cannot use the module.

Can anyone give me some insight on this problem. I saw someone else asking but no replies to his seeking help.

Thanks.

Please Log in or Create an account to join the conversation.

More
9 years 9 months ago #2 by sozzled
G'day, mlewis, and welcome to Kunena.

Would it be possible if you could post your K 1.6 configuration report, please?

Please Log in or Create an account to join the conversation.

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago #3 by mlewis
I sure hope there isn't any personal info left in there. I replaced my domain with mydomain.com.

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 9000 seconds | Max execution memory: 1024M | Max file upload: 1024M

This message contains confidential information

Joomla default template details : rt_tachyon_j16 | author: RocketTheme, LLC | version: 1.6.1 | creationdate: April 10, 2011

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.4 | creationdate: 2011-05-07

Kunena version detailled: Installed version: 1.6.4 | Build: 4832 | Version name: Kerkrade | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: Jomsocial 2.2.2

Third-party SEF components: sh404sef 3.1.4.1078

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled

Modules: Kunena Latest 1.6.4

Please Log in or Create an account to join the conversation.

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago #4 by mlewis
I do see that it says mootools not enabled but I don't find any mootools anything in plugins or modules. Am I missing something?

Please Log in or Create an account to join the conversation.

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago #5 by mlewis

Please Log in or Create an account to join the conversation.

More
9 years 9 months ago #6 by sozzled
I don't know if your issue is related to Mootools. It could be related to Rockettheme - it's difficult to tell. For Mootools-related problems, see Javascript and Kunena in the Wiki. However, I think it's unlikely that Mootools should be a factor if you are using J! 1.6.3 (unless, perhaps, you migrated from J! 1.5.x => J! 1.6.3, in which case, you may have latent issues resulting from an incomplete migration) ... unlikely, but not impossible.

Please also read What information should I include when I ask for help (including how to post my configuration report)? regarding the concerns that some people have about editing their configuration reports.

I can't say anything else based on the constraints of what you have posted so far. Sorry.

Please Log in or Create an account to join the conversation.

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago #7 by mlewis
It wasn't a migration, it was a fresh install.

I am more than willing to post more if someone wants to ask me questions since I certainly don't know what else to post for info other than what I have.

Please Log in or Create an account to join the conversation.

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago #8 by mlewis
Is there anything I can do where I don't lose my forum posts? Such as removing, cleaning, rebuilding, something?

Please Log in or Create an account to join the conversation.

More
9 years 9 months ago #9 by sozzled
Please read again, very carefully, What information should I include when I ask for help (including how to post my configuration report)? regarding the concerns that some people have about editing their configuration reports. I cannot provide you any further information under the conditions that you have imposed on us.

When you you see the error message "mod_kunenalatest: Kunena 1.6.3 (or later) is not installed on your system!" ?

Please Log in or Create an account to join the conversation.

  • mlewis
  • Topic Author
  • Visitor
9 years 9 months ago - 9 years 9 months ago #10 by mlewis
I truly don't understand your reply because I have provided everything I can for initial discovery.
I also looked at the link and didn't edit anything in that file other than my domain name which I do not wish (and many others don't like to) post in public.

What else am I to do?
Last edit: 9 years 9 months ago by mlewis.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.133 seconds